namespace TZONE.Tools
{
    partial class frmTools
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(frmTools));
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.chk_Isoriginal = new System.Windows.Forms.CheckBox();
            this.chk_IsUPG = new System.Windows.Forms.CheckBox();
            this.btn_Picture = new System.Windows.Forms.Button();
            this.btn_OTAFile = new System.Windows.Forms.Button();
            this.txt_Picture = new System.Windows.Forms.TextBox();
            this.txt_OTAFile = new System.Windows.Forms.TextBox();
            this.lbl_Picture = new System.Windows.Forms.Label();
            this.lbl_OTAFile = new System.Windows.Forms.Label();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.txt_ConnectionStrings = new System.Windows.Forms.TextBox();
            this.lbl_ConnectionStrings = new System.Windows.Forms.Label();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.txt_CommandAssembly = new System.Windows.Forms.TextBox();
            this.chk_ClearIdleSession = new System.Windows.Forms.CheckBox();
            this.txt_ClearIdleSessionInterval = new System.Windows.Forms.TextBox();
            this.txt_MaxConnectionNumber = new System.Windows.Forms.TextBox();
            this.txt_ReceiveBufferSize = new System.Windows.Forms.TextBox();
            this.txt_SendBufferSize = new System.Windows.Forms.TextBox();
            this.lbl_CommandAssembly = new System.Windows.Forms.Label();
            this.lbl_ClearIdleSessionInterval = new System.Windows.Forms.Label();
            this.txt_Port = new System.Windows.Forms.TextBox();
            this.lbl_SendBufferSize = new System.Windows.Forms.Label();
            this.lbl_ReceiveBufferSize = new System.Windows.Forms.Label();
            this.lbl_MaxConnectionNumber = new System.Windows.Forms.Label();
            this.lbl_Port = new System.Windows.Forms.Label();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.txt_BaseAddress = new System.Windows.Forms.TextBox();
            this.txt_Endpoint = new System.Windows.Forms.TextBox();
            this.lbl_BaseAddress = new System.Windows.Forms.Label();
            this.lbl_Endpoint = new System.Windows.Forms.Label();
            this.toolStrip1 = new System.Windows.Forms.ToolStrip();
            this.flowLayoutPanel1 = new System.Windows.Forms.FlowLayoutPanel();
            this.tsb_Read = new System.Windows.Forms.ToolStripButton();
            this.tsb_Save = new System.Windows.Forms.ToolStripButton();
            this.tsb_Upgrade = new System.Windows.Forms.ToolStripButton();
            this.tsb_OTA = new System.Windows.Forms.ToolStripButton();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.toolStrip1.SuspendLayout();
            this.flowLayoutPanel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // statusStrip1
            // 
            this.statusStrip1.Location = new System.Drawing.Point(0, 448);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Size = new System.Drawing.Size(592, 22);
            this.statusStrip1.TabIndex = 0;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.chk_Isoriginal);
            this.groupBox1.Controls.Add(this.chk_IsUPG);
            this.groupBox1.Controls.Add(this.btn_Picture);
            this.groupBox1.Controls.Add(this.btn_OTAFile);
            this.groupBox1.Controls.Add(this.txt_Picture);
            this.groupBox1.Controls.Add(this.txt_OTAFile);
            this.groupBox1.Controls.Add(this.lbl_Picture);
            this.groupBox1.Controls.Add(this.lbl_OTAFile);
            this.groupBox1.Location = new System.Drawing.Point(3, 3);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(573, 72);
            this.groupBox1.TabIndex = 1;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "AppSetting";
            // 
            // chk_Isoriginal
            // 
            this.chk_Isoriginal.AutoSize = true;
            this.chk_Isoriginal.Location = new System.Drawing.Point(390, 49);
            this.chk_Isoriginal.Name = "chk_Isoriginal";
            this.chk_Isoriginal.Size = new System.Drawing.Size(150, 16);
            this.chk_Isoriginal.TabIndex = 7;
            this.chk_Isoriginal.Text = "Is Save original data";
            this.chk_Isoriginal.UseVisualStyleBackColor = true;
            // 
            // chk_IsUPG
            // 
            this.chk_IsUPG.AutoSize = true;
            this.chk_IsUPG.Location = new System.Drawing.Point(390, 24);
            this.chk_IsUPG.Name = "chk_IsUPG";
            this.chk_IsUPG.Size = new System.Drawing.Size(168, 16);
            this.chk_IsUPG.TabIndex = 6;
            this.chk_IsUPG.Text = "Is upgrade configuration";
            this.chk_IsUPG.UseVisualStyleBackColor = true;
            // 
            // btn_Picture
            // 
            this.btn_Picture.Location = new System.Drawing.Point(310, 45);
            this.btn_Picture.Name = "btn_Picture";
            this.btn_Picture.Size = new System.Drawing.Size(33, 23);
            this.btn_Picture.TabIndex = 5;
            this.btn_Picture.Text = "...";
            this.btn_Picture.UseVisualStyleBackColor = true;
            this.btn_Picture.Click += new System.EventHandler(this.btn_Picture_Click);
            // 
            // btn_OTAFile
            // 
            this.btn_OTAFile.Location = new System.Drawing.Point(310, 20);
            this.btn_OTAFile.Name = "btn_OTAFile";
            this.btn_OTAFile.Size = new System.Drawing.Size(33, 23);
            this.btn_OTAFile.TabIndex = 4;
            this.btn_OTAFile.Text = "...";
            this.btn_OTAFile.UseVisualStyleBackColor = true;
            this.btn_OTAFile.Click += new System.EventHandler(this.btn_OTAFile_Click);
            // 
            // txt_Picture
            // 
            this.txt_Picture.Location = new System.Drawing.Point(61, 47);
            this.txt_Picture.Name = "txt_Picture";
            this.txt_Picture.Size = new System.Drawing.Size(243, 21);
            this.txt_Picture.TabIndex = 3;
            // 
            // txt_OTAFile
            // 
            this.txt_OTAFile.Location = new System.Drawing.Point(61, 20);
            this.txt_OTAFile.Name = "txt_OTAFile";
            this.txt_OTAFile.Size = new System.Drawing.Size(243, 21);
            this.txt_OTAFile.TabIndex = 2;
            // 
            // lbl_Picture
            // 
            this.lbl_Picture.AutoSize = true;
            this.lbl_Picture.Location = new System.Drawing.Point(2, 50);
            this.lbl_Picture.Name = "lbl_Picture";
            this.lbl_Picture.Size = new System.Drawing.Size(47, 12);
            this.lbl_Picture.TabIndex = 1;
            this.lbl_Picture.Text = "Picture";
            // 
            // lbl_OTAFile
            // 
            this.lbl_OTAFile.AutoSize = true;
            this.lbl_OTAFile.Location = new System.Drawing.Point(2, 23);
            this.lbl_OTAFile.Name = "lbl_OTAFile";
            this.lbl_OTAFile.Size = new System.Drawing.Size(53, 12);
            this.lbl_OTAFile.TabIndex = 0;
            this.lbl_OTAFile.Text = "OTA File";
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.txt_ConnectionStrings);
            this.groupBox2.Controls.Add(this.lbl_ConnectionStrings);
            this.groupBox2.Location = new System.Drawing.Point(3, 81);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(573, 65);
            this.groupBox2.TabIndex = 2;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "ConnectionStrings";
            // 
            // txt_ConnectionStrings
            // 
            this.txt_ConnectionStrings.Location = new System.Drawing.Point(133, 20);
            this.txt_ConnectionStrings.Multiline = true;
            this.txt_ConnectionStrings.Name = "txt_ConnectionStrings";
            this.txt_ConnectionStrings.Size = new System.Drawing.Size(434, 39);
            this.txt_ConnectionStrings.TabIndex = 4;
            // 
            // lbl_ConnectionStrings
            // 
            this.lbl_ConnectionStrings.AutoSize = true;
            this.lbl_ConnectionStrings.Location = new System.Drawing.Point(6, 23);
            this.lbl_ConnectionStrings.Name = "lbl_ConnectionStrings";
            this.lbl_ConnectionStrings.Size = new System.Drawing.Size(119, 12);
            this.lbl_ConnectionStrings.TabIndex = 2;
            this.lbl_ConnectionStrings.Text = "DataBase Connection";
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.txt_CommandAssembly);
            this.groupBox3.Controls.Add(this.chk_ClearIdleSession);
            this.groupBox3.Controls.Add(this.txt_ClearIdleSessionInterval);
            this.groupBox3.Controls.Add(this.txt_MaxConnectionNumber);
            this.groupBox3.Controls.Add(this.txt_ReceiveBufferSize);
            this.groupBox3.Controls.Add(this.txt_SendBufferSize);
            this.groupBox3.Controls.Add(this.lbl_CommandAssembly);
            this.groupBox3.Controls.Add(this.lbl_ClearIdleSessionInterval);
            this.groupBox3.Controls.Add(this.txt_Port);
            this.groupBox3.Controls.Add(this.lbl_SendBufferSize);
            this.groupBox3.Controls.Add(this.lbl_ReceiveBufferSize);
            this.groupBox3.Controls.Add(this.lbl_MaxConnectionNumber);
            this.groupBox3.Controls.Add(this.lbl_Port);
            this.groupBox3.Location = new System.Drawing.Point(3, 152);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(573, 175);
            this.groupBox3.TabIndex = 2;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "SuperSocket";
            // 
            // txt_CommandAssembly
            // 
            this.txt_CommandAssembly.Location = new System.Drawing.Point(311, 14);
            this.txt_CommandAssembly.Multiline = true;
            this.txt_CommandAssembly.Name = "txt_CommandAssembly";
            this.txt_CommandAssembly.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.txt_CommandAssembly.Size = new System.Drawing.Size(256, 154);
            this.txt_CommandAssembly.TabIndex = 16;
            // 
            // chk_ClearIdleSession
            // 
            this.chk_ClearIdleSession.AutoSize = true;
            this.chk_ClearIdleSession.Location = new System.Drawing.Point(11, 17);
            this.chk_ClearIdleSession.Name = "chk_ClearIdleSession";
            this.chk_ClearIdleSession.Size = new System.Drawing.Size(120, 16);
            this.chk_ClearIdleSession.TabIndex = 15;
            this.chk_ClearIdleSession.Text = "clearIdleSession\r\n";
            this.chk_ClearIdleSession.UseVisualStyleBackColor = true;
            // 
            // txt_ClearIdleSessionInterval
            // 
            this.txt_ClearIdleSessionInterval.Location = new System.Drawing.Point(168, 120);
            this.txt_ClearIdleSessionInterval.Name = "txt_ClearIdleSessionInterval";
            this.txt_ClearIdleSessionInterval.Size = new System.Drawing.Size(71, 21);
            this.txt_ClearIdleSessionInterval.TabIndex = 14;
            // 
            // txt_MaxConnectionNumber
            // 
            this.txt_MaxConnectionNumber.Location = new System.Drawing.Point(136, 147);
            this.txt_MaxConnectionNumber.Name = "txt_MaxConnectionNumber";
            this.txt_MaxConnectionNumber.Size = new System.Drawing.Size(103, 21);
            this.txt_MaxConnectionNumber.TabIndex = 13;
            // 
            // txt_ReceiveBufferSize
            // 
            this.txt_ReceiveBufferSize.Location = new System.Drawing.Point(133, 92);
            this.txt_ReceiveBufferSize.Name = "txt_ReceiveBufferSize";
            this.txt_ReceiveBufferSize.Size = new System.Drawing.Size(106, 21);
            this.txt_ReceiveBufferSize.TabIndex = 11;
            // 
            // txt_SendBufferSize
            // 
            this.txt_SendBufferSize.Location = new System.Drawing.Point(115, 65);
            this.txt_SendBufferSize.Name = "txt_SendBufferSize";
            this.txt_SendBufferSize.Size = new System.Drawing.Size(124, 21);
            this.txt_SendBufferSize.TabIndex = 10;
            // 
            // lbl_CommandAssembly
            // 
            this.lbl_CommandAssembly.AutoSize = true;
            this.lbl_CommandAssembly.Location = new System.Drawing.Point(209, 17);
            this.lbl_CommandAssembly.Name = "lbl_CommandAssembly";
            this.lbl_CommandAssembly.Size = new System.Drawing.Size(95, 12);
            this.lbl_CommandAssembly.TabIndex = 9;
            this.lbl_CommandAssembly.Text = "commandAssembly";
            // 
            // lbl_ClearIdleSessionInterval
            // 
            this.lbl_ClearIdleSessionInterval.AutoSize = true;
            this.lbl_ClearIdleSessionInterval.Location = new System.Drawing.Point(11, 123);
            this.lbl_ClearIdleSessionInterval.Name = "lbl_ClearIdleSessionInterval";
            this.lbl_ClearIdleSessionInterval.Size = new System.Drawing.Size(149, 12);
            this.lbl_ClearIdleSessionInterval.TabIndex = 8;
            this.lbl_ClearIdleSessionInterval.Text = "clearIdleSessionInterval";
            // 
            // txt_Port
            // 
            this.txt_Port.Location = new System.Drawing.Point(47, 38);
            this.txt_Port.Name = "txt_Port";
            this.txt_Port.Size = new System.Drawing.Size(192, 21);
            this.txt_Port.TabIndex = 6;
            // 
            // lbl_SendBufferSize
            // 
            this.lbl_SendBufferSize.AutoSize = true;
            this.lbl_SendBufferSize.Location = new System.Drawing.Point(11, 68);
            this.lbl_SendBufferSize.Name = "lbl_SendBufferSize";
            this.lbl_SendBufferSize.Size = new System.Drawing.Size(89, 12);
            this.lbl_SendBufferSize.TabIndex = 5;
            this.lbl_SendBufferSize.Text = "sendBufferSize";
            // 
            // lbl_ReceiveBufferSize
            // 
            this.lbl_ReceiveBufferSize.AutoSize = true;
            this.lbl_ReceiveBufferSize.Location = new System.Drawing.Point(11, 95);
            this.lbl_ReceiveBufferSize.Name = "lbl_ReceiveBufferSize";
            this.lbl_ReceiveBufferSize.Size = new System.Drawing.Size(107, 12);
            this.lbl_ReceiveBufferSize.TabIndex = 4;
            this.lbl_ReceiveBufferSize.Text = "receiveBufferSize";
            // 
            // lbl_MaxConnectionNumber
            // 
            this.lbl_MaxConnectionNumber.AutoSize = true;
            this.lbl_MaxConnectionNumber.Location = new System.Drawing.Point(11, 150);
            this.lbl_MaxConnectionNumber.Name = "lbl_MaxConnectionNumber";
            this.lbl_MaxConnectionNumber.Size = new System.Drawing.Size(119, 12);
            this.lbl_MaxConnectionNumber.TabIndex = 3;
            this.lbl_MaxConnectionNumber.Text = "maxConnectionNumber";
            // 
            // lbl_Port
            // 
            this.lbl_Port.AutoSize = true;
            this.lbl_Port.Location = new System.Drawing.Point(11, 41);
            this.lbl_Port.Name = "lbl_Port";
            this.lbl_Port.Size = new System.Drawing.Size(29, 12);
            this.lbl_Port.TabIndex = 2;
            this.lbl_Port.Text = "Port";
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.txt_BaseAddress);
            this.groupBox4.Controls.Add(this.txt_Endpoint);
            this.groupBox4.Controls.Add(this.lbl_BaseAddress);
            this.groupBox4.Controls.Add(this.lbl_Endpoint);
            this.groupBox4.Location = new System.Drawing.Point(3, 333);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(573, 84);
            this.groupBox4.TabIndex = 3;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "System.ServiceModel";
            // 
            // txt_BaseAddress
            // 
            this.txt_BaseAddress.Location = new System.Drawing.Point(84, 50);
            this.txt_BaseAddress.Name = "txt_BaseAddress";
            this.txt_BaseAddress.Size = new System.Drawing.Size(483, 21);
            this.txt_BaseAddress.TabIndex = 8;
            // 
            // txt_Endpoint
            // 
            this.txt_Endpoint.Location = new System.Drawing.Point(84, 23);
            this.txt_Endpoint.Name = "txt_Endpoint";
            this.txt_Endpoint.Size = new System.Drawing.Size(483, 21);
            this.txt_Endpoint.TabIndex = 7;
            // 
            // lbl_BaseAddress
            // 
            this.lbl_BaseAddress.AutoSize = true;
            this.lbl_BaseAddress.Location = new System.Drawing.Point(7, 55);
            this.lbl_BaseAddress.Name = "lbl_BaseAddress";
            this.lbl_BaseAddress.Size = new System.Drawing.Size(71, 12);
            this.lbl_BaseAddress.TabIndex = 4;
            this.lbl_BaseAddress.Text = "baseAddress";
            // 
            // lbl_Endpoint
            // 
            this.lbl_Endpoint.AutoSize = true;
            this.lbl_Endpoint.Location = new System.Drawing.Point(7, 26);
            this.lbl_Endpoint.Name = "lbl_Endpoint";
            this.lbl_Endpoint.Size = new System.Drawing.Size(53, 12);
            this.lbl_Endpoint.TabIndex = 3;
            this.lbl_Endpoint.Text = "endpoint";
            // 
            // toolStrip1
            // 
            this.toolStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsb_Read,
            this.tsb_Save,
            this.tsb_Upgrade,
            this.tsb_OTA});
            this.toolStrip1.Location = new System.Drawing.Point(0, 0);
            this.toolStrip1.Name = "toolStrip1";
            this.toolStrip1.Size = new System.Drawing.Size(592, 25);
            this.toolStrip1.TabIndex = 6;
            this.toolStrip1.Text = "toolStrip1";
            // 
            // flowLayoutPanel1
            // 
            this.flowLayoutPanel1.Controls.Add(this.groupBox1);
            this.flowLayoutPanel1.Controls.Add(this.groupBox2);
            this.flowLayoutPanel1.Controls.Add(this.groupBox3);
            this.flowLayoutPanel1.Controls.Add(this.groupBox4);
            this.flowLayoutPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.flowLayoutPanel1.Location = new System.Drawing.Point(0, 25);
            this.flowLayoutPanel1.Name = "flowLayoutPanel1";
            this.flowLayoutPanel1.Size = new System.Drawing.Size(592, 423);
            this.flowLayoutPanel1.TabIndex = 7;
            // 
            // tsb_Read
            // 
            this.tsb_Read.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.tsb_Read.Image = global::TZONE.Tools.Properties.Resources.open;
            this.tsb_Read.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsb_Read.Margin = new System.Windows.Forms.Padding(3, 1, 3, 2);
            this.tsb_Read.Name = "tsb_Read";
            this.tsb_Read.Size = new System.Drawing.Size(23, 22);
            this.tsb_Read.Text = "Read";
            this.tsb_Read.Click += new System.EventHandler(this.tsb_Read_Click);
            // 
            // tsb_Save
            // 
            this.tsb_Save.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.tsb_Save.Image = global::TZONE.Tools.Properties.Resources.save;
            this.tsb_Save.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsb_Save.Margin = new System.Windows.Forms.Padding(3, 1, 3, 2);
            this.tsb_Save.Name = "tsb_Save";
            this.tsb_Save.Size = new System.Drawing.Size(23, 22);
            this.tsb_Save.Text = "Save";
            this.tsb_Save.Click += new System.EventHandler(this.tsb_Save_Click);
            // 
            // tsb_Upgrade
            // 
            this.tsb_Upgrade.Alignment = System.Windows.Forms.ToolStripItemAlignment.Right;
            this.tsb_Upgrade.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.tsb_Upgrade.Image = global::TZONE.Tools.Properties.Resources.ota;
            this.tsb_Upgrade.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsb_Upgrade.Name = "tsb_Upgrade";
            this.tsb_Upgrade.Size = new System.Drawing.Size(23, 22);
            this.tsb_Upgrade.Text = "Upgrade";
            this.tsb_Upgrade.Click += new System.EventHandler(this.tsb_Upgrade_Click);
            // 
            // tsb_OTA
            // 
            this.tsb_OTA.Alignment = System.Windows.Forms.ToolStripItemAlignment.Right;
            this.tsb_OTA.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.tsb_OTA.Image = global::TZONE.Tools.Properties.Resources.down;
            this.tsb_OTA.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsb_OTA.Name = "tsb_OTA";
            this.tsb_OTA.Size = new System.Drawing.Size(23, 22);
            this.tsb_OTA.Text = "OTA";
            this.tsb_OTA.Click += new System.EventHandler(this.tsb_OTA_Click);
            // 
            // frmTools
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(592, 470);
            this.Controls.Add(this.flowLayoutPanel1);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.toolStrip1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MaximizeBox = false;
            this.Name = "frmTools";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Tools";
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.toolStrip1.ResumeLayout(false);
            this.toolStrip1.PerformLayout();
            this.flowLayoutPanel1.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.Label lbl_Picture;
        private System.Windows.Forms.Label lbl_OTAFile;
        private System.Windows.Forms.CheckBox chk_Isoriginal;
        private System.Windows.Forms.CheckBox chk_IsUPG;
        private System.Windows.Forms.Button btn_Picture;
        private System.Windows.Forms.Button btn_OTAFile;
        private System.Windows.Forms.TextBox txt_Picture;
        private System.Windows.Forms.TextBox txt_OTAFile;
        private System.Windows.Forms.TextBox txt_ConnectionStrings;
        private System.Windows.Forms.Label lbl_ConnectionStrings;
        private System.Windows.Forms.Label lbl_Port;
        private System.Windows.Forms.TextBox txt_Port;
        private System.Windows.Forms.Label lbl_SendBufferSize;
        private System.Windows.Forms.Label lbl_ReceiveBufferSize;
        private System.Windows.Forms.Label lbl_MaxConnectionNumber;
        private System.Windows.Forms.Label lbl_CommandAssembly;
        private System.Windows.Forms.Label lbl_ClearIdleSessionInterval;
        private System.Windows.Forms.CheckBox chk_ClearIdleSession;
        private System.Windows.Forms.TextBox txt_ClearIdleSessionInterval;
        private System.Windows.Forms.TextBox txt_MaxConnectionNumber;
        private System.Windows.Forms.TextBox txt_ReceiveBufferSize;
        private System.Windows.Forms.TextBox txt_SendBufferSize;
        private System.Windows.Forms.TextBox txt_CommandAssembly;
        private System.Windows.Forms.Label lbl_BaseAddress;
        private System.Windows.Forms.Label lbl_Endpoint;
        private System.Windows.Forms.TextBox txt_BaseAddress;
        private System.Windows.Forms.TextBox txt_Endpoint;
        private System.Windows.Forms.ToolStrip toolStrip1;
        private System.Windows.Forms.FlowLayoutPanel flowLayoutPanel1;
        private System.Windows.Forms.ToolStripButton tsb_Read;
        private System.Windows.Forms.ToolStripButton tsb_Save;
        private System.Windows.Forms.ToolStripButton tsb_Upgrade;
        private System.Windows.Forms.ToolStripButton tsb_OTA;
    }
}

